/*Some styles moved to scss/_filter.scss as from here we cant overwrite the style of template contents created by other components like mat-checkbox etc.
  Reason: angular doesn't add this component dynamic attribute to other components template elements
*/

@import 'src/scss/_variable';
mat-icon {
    color: $appSideNavFontColor;
    vertical-align: middle;
}

input {
    font-size: 12px;
    padding-left: 5px; // width: auto;
    display: inline;
    cursor: initial;
    user-select: auto; //since we are wrapping input in mat menu for autofocus but mat-menu has user-select disabled therfor in EDGE its making the lement non-interactable
}